<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/light_black"
    tools:context=".activity.StartMainActivity">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:paddingBottom="100dp"
        android:orientation="vertical">
        <ImageView
            android:layout_width="130dp"
            android:layout_height="130dp"
            android:layout_gravity="center"
            android:scaleType="fitXY"
            android:src="@mipmap/ic_launcher_foreground"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:layout_marginTop="10dp"
            android:textColor="@color/text"
            android:textStyle="bold"
            android:textSize="21sp" />
    </LinearLayout>
    <ProgressBar
        android:id="@+id/progressbar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginHorizontal="20dp"
        android:layout_marginBottom="140dp"
        android:max="100"
        android:progress="80"
        android:indeterminateTint="@color/white"
        android:progressDrawable="@drawable/start_pb" />
</RelativeLayout>